Support » Plugin: WP-Chatbot for Messenger » Not reliable developer

  • Before you buy premium version you should think about this…. i used to buy version 4.0.1, and plugin stop working without any reason… when i write an message to support they reply – we stop support your version, you have to buy latest version again… just lost 25 usd.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Not reliable developer’ is closed to new replies.